Debian Bug report logs - #726441
pluxml: [INTL:de] Initial German debconf tranlation

version graph

Package: pluxml; Maintainer for pluxml is Tanguy Ortolo <tanguy+debian@ortolo.eu>; Source for pluxml is src:pluxml.

Reported by: Chris Leick <c.leick@vollbio.de>

Date: Tue, 15 Oct 2013 19:06:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 5.2.3

Fixed in version pluxml/5.2-3

Done: Tanguy Ortolo <tanguy+debian@ortolo.eu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Tanguy Ortolo <tanguy+debian@ortolo.eu>:
Bug#726441; Package pluxml. (Tue, 15 Oct 2013 19:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris Leick <c.leick@vollbio.de>:
New Bug report received and forwarded. Copy sent to Tanguy Ortolo <tanguy+debian@ortolo.eu>. (Tue, 15 Oct 2013 19:06:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chris Leick <c.leick@vollbio.de>
To: submit@bugs.debian.org
Subject: pluxml: [INTL:de] Initial German debconf tranlation
Date: Tue, 15 Oct 2013 21:01:46 +0200
[Message part 1 (text/plain, inline)]
Package: pluxml
Version: 5.2.3
Severity: wishlist
Tags: l10n patch


Hi,

please find attached the initial German debconf translation of pluxml.

Kind regards,
Chris
[Message part 2 (text/html, inline)]
[de.po.gz (application/gzip, attachment)]

Reply sent to Tanguy Ortolo <tanguy+debian@ortolo.eu>:
You have taken responsibility. (Sun, 27 Oct 2013 21:27:40 GMT) Full text and rfc822 format available.

Notification sent to Chris Leick <c.leick@vollbio.de>:
Bug acknowledged by developer. (Sun, 27 Oct 2013 21:27:40 GMT) Full text and rfc822 format available.

Message #10 received at 726441-close@bugs.debian.org (full text, mbox):

From: Tanguy Ortolo <tanguy+debian@ortolo.eu>
To: 726441-close@bugs.debian.org
Subject: Bug#726441: fixed in pluxml 5.2-3
Date: Sun, 27 Oct 2013 21:24:40 +0000
Source: pluxml
Source-Version: 5.2-3

We believe that the bug you reported is fixed in the latest version of
pluxml, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726441@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tanguy Ortolo <tanguy+debian@ortolo.eu> (supplier of updated pluxml package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 27 Oct 2013 18:58:50 +0100
Source: pluxml
Binary: pluxml
Architecture: source all
Version: 5.2-3
Distribution: unstable
Urgency: low
Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
Changed-By: Tanguy Ortolo <tanguy+debian@ortolo.eu>
Description: 
 pluxml     - Light blog engine using XML files
Closes: 725733 725814 725989 726121 726441 726712 726744 726833 726864 727302
Changes: 
 pluxml (5.2-3) unstable; urgency=low
 .
   * debian/postrm:
      - remove useless restart of webserver, already done in another place.
      - disable webserver configuration on remove rather than on purge, since
        it makes no sense to keep a webserver configured for a blog that has
        been removed (the webserver configuration files are still kept in
        /etc/pluxml, only their enabling symlinks are removed).
      - invoke-rc.d lighttpd may fail if lighttpd is not running: this may be a
        problem but not this package's, and no reason to abort the removal, so
        ignore this failure.
   * debian/postinst:
      - use new apache2 2.4 syntax for denying access.
      - invoke-rc.d lighttpd may fail if lighttpd is not running: this may be a
        problem but not this package's, and no reason to abort the
        installation, so ignore this failure.
   * debian/templates, debian/po/templates.pot: update templates with the
     corrections from the l10-english team.
   * debian/po: install templates translations from the l10-* teams
      - da.po: Danish translation, thanks to Joe Dalton.
        (Closes: #725733, #725989)
      - ru.po: Russian translation, thanks to Yuri Kozlov. (Closes: #725814)
      - cs.po: Czech translation, thanks to Michal Simunek. (Closes: #726121)
      - de.po: German translation, thanks to Chris Leick. (Closes: #726441)
      - fr.po: French translation, thanks to Julien Patriarca.
        (Closes: #726712)
      - ja.po: Japanese translation, thanks to victory. (Closes: #726744)
      - it.po: Italian translation, thanks to Beatrice Torracca.
        (Closes: #726833)
      - pt.po: Portuguese translation, thanks to Américo Monteiro.
        (Closes: #726864)
      - pl.po: Polish translation, thanks to Michał Kułach. (Closes: #727302)
Checksums-Sha1: 
 8c41346c6a032c582d27a2db7d0b816fe3bc00fd 1795 pluxml_5.2-3.dsc
 f134f5f68ff1249e2d4579e9633eb17237f1f8de 32162 pluxml_5.2-3.debian.tar.gz
 fe7c86822e68cdbb6118103e811e9635a1ec5662 262632 pluxml_5.2-3_all.deb
Checksums-Sha256: 
 d58ed8fefca02c73da0dafbfe9bc6c6ce6a69c0f83ba4819d4f97e0abe99e888 1795 pluxml_5.2-3.dsc
 bb0d24c5f4044aaa1f1926e66a5c8a47b2e60b7f0b0c8f776a9ef3fa111cfd39 32162 pluxml_5.2-3.debian.tar.gz
 cddf9b73a61992a22d1dc45a2d0e63cfe2b51cae37bc54530c2abdd6d81564f1 262632 pluxml_5.2-3_all.deb
Files: 
 7efd4862f89b47046f2e6d91a022e7a0 1795 web extra pluxml_5.2-3.dsc
 84b180b0061ba1179b0d31b7caebe267 32162 web extra pluxml_5.2-3.debian.tar.gz
 98099c576c42e9a391c96ddb0b0ad9a0 262632 web extra pluxml_5.2-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJSbXZNAAoJEOryzVHFAGgZzSUQAIKbpIh39De2yf6qkq8/NlDl
NEcxlLp8Rhf9ndu6GsRN5r5kyO18vXmkU6H9ZO+jAMJBV+aNL+Sca6tCj3ZrNflf
zd8nPnuMhmL3LR5F1ZCiyrZ/NzWW8wws5FLNhcgFefe5cN5ULz2IbefGQavS4Kke
9CSyN22pZN5DhsUuopUdisu6do8zo4/8ZstcwZmUvv9ybxKsTFXZxMC9OSH6cHs/
c1iPYHrrsRcBuD2fDxBWB7mprL0TC9kBu3jIjhzwHQyM4eflTOEG6b6brtNPb0lI
YOSUCVm0SvQE/XYs9aYnkBRl3VHm6TC3p996SQLY8A7a6zebD+54PTMuuMZZf7IB
bzuh1K9I41Gowp1D8/hij6R00hAJvCiI5iFlnnkKw82LHk/TSD9Aisq3efJ1j9Wv
RvrZDH3vuAExoJPMn6n8jE7RBIyyEAn3JYELiIxwcGHFIBBxDED1bHNZ5THT8TiN
TqwcHtJ5RJBAoHPE54d/2ih5B9U5fJ7tE1bzHTay80CpNm6yl4kDByc37UFztoSI
DNhIbuGiqGY3eJmCnNV71TQUEOFcptkw3FWYY13oycNqfC0X91gKOSmDT+7qJL2a
AtCUio87u8wRp+RmvFUFVjAeoRR26iKlDwLtvybCI3rEfF0HLIMTvwdTjAYYqlcd
nA1hyEZEegIFHJMp/9XP
=KrFE
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Nov 2013 07:34:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 09:20:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.